## hpacucli-wrapper 0.4

=== Makefile ===

all:
	make -C src
	make -C man

install:
	make -C src install

test:
	make -C src test

clean:
	make -C src clean
	make -C man clean

.PHONY: test install clean all
