=== man/Makefile ===
hpacucli_wrapper.1: %: %.txt
	txt2man -t hpacucli_wrapper -s 1 $< > $@

clean:
	$(RM) hpacucli_wrapper.1

all: hpacucli_wrapper.1

.PHONY: all clean
