=== src/Makefile ===

PREFIX  = /usr/local
BINDIR  = $(PREFIX)/bin
#DEBUGFLAGS := -g -DDEBUG


hpacucli_wrapper: %: %.c %.h
	$(CC) $(CDEBUGFLAGS) $(CFLAGS) -static -o $@ $<

clean:
	$(RM) hpacucli_wrapper

install: hpacucli_wrapper
	install -D -m 4755 $< $(DESTDIR)$(BINDIR)/$<

test: hpacucli_wrapper
	./hpacucli_wrapper_test.rb

all: hpacucli_wrapper

.PHONY: all clean install check
