=== debian/changelog ===
hpacucli-wrapper (0.4) stable; urgency=low

  * Now compiled natively for amd64 -- no need for 32-bit cross-compiles.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 26 May 2011 15:12:07 +0100

hpacucli-wrapper (0.3) stable; urgency=low

  * Fixed up C coding:
    - warning: array subscript is above array bounds
  * Added gcc-multilib for cross-compiling 32-bit on 64-bit environment.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 21 Jan 2011 10:13:25 +0000

hpacucli-wrapper (0.2) stable; urgency=low

  * Added dry-run mode.
  * Neatened up regular expression to accurately reflect the HP manual.
  * Added test and ruby dependency.
  * Added manpage and txt2man dependency.
  * Added hpacucli dependency.
  * Fixed up C coding, as per Steve's comments.
    - Checked malloc() return
    - Changed char numeric
  * Added libc6-dev-i386 for AMD64.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 11 Nov 2009 17:24:18 +0000

hpacucli-wrapper (0.1) stable; urgency=low

  * Initial release. 

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 10 Nov 2009 15:32:19 +0000
