=== debian/control ===
Source: hpacucli-wrapper
Section: admin
Priority: optional
Maintainer: Patrick J Cherry <patrick@bytemark.co.uk>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 5), cdbs, ruby, txt2man

Package: hpacucli-wrapper
Architecture: any
Depends:  hpacucli, ${shlibs:Depends}, ${misc:Depends}
Description: Bytemark wrapper to hpacucli, allowing a limited number of commands to be performed
