=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_BUILD_OPTIONS := nocheck
DEB_MAKE_BUILD_TARGET := all
DEB_MAKE_CHECK_TARGET := test
DEB_MAKE_INSTALL_TARGET := install DESTDIR=$(CURDIR)/debian/hpacucli-wrapper PREFIX=/usr
